.userInfo {
  width: 30%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.userInfoSeparator {
  width: 100%;
  height: 2px;
  background: #8d9092;
}
.userLogo {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}
.userLogoImg {
  width: 130px;
  height: 130px;
  & svg {
    width: 100%;
    height: 100%;
  }
}
.changeAvatar {
  color: #7f879e;
  text-decoration: underline;
}
.userNameLogin {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.userExperience {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.userExperienceItem {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.userVacanciesCounter {
  margin-bottom: 4px;
  background: #e1f4ff;
  display: flex;
  align-items: center;
  border-radius: 5px;
  gap: 10px;
  color: #14c8df;
  padding: 8px 16px;
}
.quitBtn {
  width: 100%;
  display: flex;
  justify-content: center;
}
